// JavaScript Document

// Agrega una estilo des-activado a los botones de el diagrama pestaña 1
    function desactivarBotones(){
    // Botones 
    $('#btTitular').addClass("deactivate");
    $('#btParrafoIni').addClass("deactivate");
    $('#btCuerpo').addClass("deactivate");
    $('#btParrafoFin').addClass("deactivate");  
    }

// Retira una estilo des-activado a el boton activo el diagrama pestaña 1
function activarBoton(idBt){
    desactivarBotones();
    $('#'+idBt).removeClass('deactivate');
}

  // Oculta todos los texto del primer tab desplegando solo uno a la vez
  function showOnlyOneTextTab1(idActual){
      
       var  idText = ["tHidden1", "tHidden2", "tHidden3", "tHidden4" ];
       
       for (var i=0 ;  i < idText.length ; i++)
         {
            if ( idText[i] !=  idActual)  // Omite el que se va a desplegar 
                sg.hide("#" +idText[i]); 
            else 
                sg.fadeIn("#"+ idActual)    
          }
  }
  
  // Oculta todos los texto del primer tab desplegando solo uno texto a la vez,  y el boton !
  function showOnlyOneTextTab2(idActual){
      
       var  idText = ["2TabHidden1", "2TabHidden2", "2TabHidden3", "2TabHidden4",, "2TabHidden5",
                      "2TabHidden6", "2TabHidden7", "2TabHidden8", "2TabHidden9" , "2TabHidden10", "botonAnalisis"
        ];
       
       for (var i=0 ;  i < idText.length ; i++)
         {
            if ( idText[i] !=  idActual)  // Omite el que se va a desplegar 
                sg.hide("#" +idText[i]); 
            else 
                sg.fadeIn("#"+ idActual)    
          }
   }

// Retira una estilo des-activado a el boton seleccionado en la pestaña 3
function activarBotonNumero(idBt){
    $('#'+idBt).removeClass('deactivate');
}
    // Variable para controlar el video 


function pause(idVideo){ 
    $('#'+idVideo).trigger('pause'); 

} 
